Subject: New Reply Received - Exchange of lipstick color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 13:24:48 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Exchange of lipstick color  Ticket comment <div dir="auto">Hi Good Morning.<div dir="auto">I was informed I cannot exchange lipstick color but it can be returned.I had opened the barcode pack of lipstick.I only have the picture of the invoice receipt on the courier box.I informed the same to the agent who contacted me yesterday for return request.He said it would be better if I could go to the nearest store.I went to Dar Alsalam mall centrepoint yesterday, but counter staff refused my return request.According to her cosmetics cannot be returned.And it doesn't have a barcode so she cannot sell again.I informed the agent the same by a call.He said to email again.</div>
<div dir="auto">Kindly give me the final decision.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Nancy</div>
<div dir="auto">Your happy customer.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 25, 2021, 09:53 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nancy,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that currently we do not have an exchange option available but you can return the item and as we checked return request has been raised so courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number  when arranging the collection with you: (+97433984562).</div>
<div dir="ltr">
<br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298634